{
  "type": "service_account",
  "project_id": "productalert",
  "private_key_id": "4ead93eae515ecf0c65792ce3571cd41aaeed1d1",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQChYmzeMFwyDiaB\nVifBsLDw/k5SZ+hEe8wMxKTHLYLEWYKa2OGPRK6ziXnKJzbo8ptEOklD+S8U/AOI\nqqMGAPHaHezleuD8NGMzNduoAdBvM4h3nniKWzAsmkFzvfLlHZa7rKKCfmMHPQ6S\nXi0Xrw5SvJpM0moZ57R0cPqH7IPrZLW0ESW+ImWTQGBxFTyRbX0muSCxR3d/xRFb\nVHhcJvjRRcsK3REZnPO9NHHVwgEgtl28khaKIb/yHrlVC2bGzMoNUpMIMzZq7EvL\nINBSkWdPLqWky2nb4QJNRbXAbjf8Mzx+DZWcH0pY1taJGcanCjC7G6MZq6aZeh2r\nAbXKJc17AgMBAAECggEABJRvpNHi2T7NOUVnJRgtD/cU5OzISs09P1gt7u3BNMOa\nMRJvkD/G5MHFgDGjCB2pFK4Xby45TP374bB/UN0iVT9yfhlXHNZ7Ft8ekoLUAJvf\nRw8Vuk4X12Qx8FAXKQkGbTaweUXklzYp3Yh+Uho911Dn4L87Peyf5+AJlBA9DCcz\nbk5IPhIsFITCWiX30HzBE9gZjUFVSBbyAafXkup8ZWDWVRHRTTwJP0ud8pzT7ENc\nEQ3TlvhS5eFTyG7uuM/ffBouDu4VbLVVuN0WbiW14hUHdj4nGC6jY/C0EnyyecGS\nsmjjV6Re41a1m4TG+BBEBnBMWIws3Dn+d1cVVv5jWQKBgQDbUp2IvNguo+OLIyi8\njBU+N4sEtGvZGrXxKUYCp54MaKO0dvVU0Q6k/cMR+0hvl0biRLUt3gZ1KgH/63ET\nlnRUTSx3dVntHCnyThqUOzB4btksnVdjkeNjB8hlSEs0n9usXabIRcl3U8a+0DeU\n0cKagw4bnWQxgY9VKQd6AZaReQKBgQC8X20pAxFv/HvvrS1cGenYHyAnCthJhfLH\nvly/yt8MIc4Dr+VMalMZXTRoyrMH+CgFbNHsWRJXHm58pse0PfWid1tgudoh2sdt\n2xAyVPqoSsUTRU9FuJSt8WW6qRQ4ouzY688OyLx7T1sSWHR4DgyvSdVmJnn2p80M\nRpN6eI4tkwKBgAvjDma61XyxpUOFRE/zx7L3j7FRlgbOS84mToUWUJqbkUPWrrVK\nH2ER3+C5ndNuf4kD8E3sGq1++VzFhftpzCRFioNu+NDBFgTr9sTR8G6Wk263mGTt\nI0XaxiG3KVxQzbcp3EA+iAzPnZX58wk91S5KrBkTDrsgKoSTFLSoIWEBAoGBAIJP\nIRx12uI1LycmDXLhGjs/jOZ1QhnaZ5B1x4OFu7aQzAsQ6vZptwKcz1yOnDqvGEBo\nfu+Yzm8lxhjE5vFwyzOQjc3jw1oYFk2QdSvcTWmOD7a9A5Gflnqdu1ndDPgA/Qcy\nWRJJGtnSk5WlSyyhy3SXBuCbTVOr0NTlHbBjJTexAoGAMsiGkM2iUlKAb/sUrsZ7\nnhK5ZqoUiiR6hEPsp7gCEZcHsYiwx+1KAn7WZWm1p8uTQ7CD5g5zmPSdqBPUzlLF\nvinjV6v64nTrwsr9ZlkrT8VQ5cC6EZnoKJBXxkhIQraWdecOEpvT+io/km0tcaPh\nB6ECRLVDa2wN9c810lJOnDA=\n-----END PRIVATE KEY-----\n",
  "client_email": "indexing@productalert.iam.gserviceaccount.com",
  "client_id": "115053843796317309652",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/indexing%40productalert.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
